RubyGems.org

ed

0.6.0

A Domain Specific Language(DSL) that you can use to talk to Git from Ruby.

installgem install ed -v 0.6.0
Authors

Rob Gleeson

15,051 total downloads 1,118 for this version
Owners

22ca530c1db575f0a62b68c1900d8399

Gemfile
gem 'ed', '~> 0.6.0'
Versions
  1. 0.8.2 February 7, 2012 (9 KB)
  2. 0.8.1 February 6, 2012 (9.5 KB)
  3. 0.8.0 February 5, 2012 (9.5 KB)
  4. 0.7.0 January 29, 2012 (8.5 KB)
  5. 0.6.0 January 23, 2012 (8.5 KB)
Show all versions (13 total)
Runtime Dependencies
  1. observe ~> 0.2.0
Development Dependencies
  1. minitest ~> 2.6
  2. rake ~> 0.9.2